Relax formatting stripping for description
Closed, ResolvedPublic

Description

Currently we strip all formatting except links for the description and some other fields. This is needed to avoid tables and other heavy markup breaking the layout, but could be made less aggressive, e.g. we could allow italic/bold.


Version: unspecified
Severity: trivial

Details

Reference
bz67887
bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz67887.
bzimport added a subscriber: Unknown Object (MLST).
Tgr created this task.Jul 11 2014, 9:24 PM
Gilles triaged this task as Low priority.Nov 24 2014, 2:37 PM
Gilles added a project: goodfirstbug.
Gilles added a subscriber: Gilles.
Sn1per claimed this task.Dec 30 2014, 9:42 PM
Sn1per set Security to None.

Change 182292 had a related patch set uploaded (by Sn1per):
Allow bold and italic text

https://gerrit.wikimedia.org/r/182292

Patch-For-Review

Sn1per closed this task as Resolved.Dec 31 2014, 1:05 AM

Change 182292 merged by jenkins-bot:
Allow bold and italic text

https://gerrit.wikimedia.org/r/182292